<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Tilin rekisteröinti</title>
	<style>
		.textarea{
			font-size: 170%;
			position: fixed;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
			background: #7FDBFF;
			padding: 50px 50px 50px 50px;
		}
		.button {
			-webkit-appearance: button;
			-moz-appearance: button;
			appearance: button;
			background-color: #4CAF50;
			border: none;
			color: white;
			padding: 15px 32px;
			text-align: center;
			text-decoration: none;
			display: inline-block;
			font-size: 16px;
		}
	</style>
</head>
<body>
<div class="textarea">
    <% if (messageFailed.length > 0) { %>
	<div style="color: #ff0033;">
		<h3>Tapahtui virhe</h3>
		<br>Tällä sähköpostiosoitteella on luotu tunnus jo aiemmin tai rekisteröinnissä tapahtui virhe.</div>
    <% } %>
    <% if (messageSuccess.length > 0) {%>
	<div>
		<h3>Käyttäjätunnus on aktivoitu</h3>
		<br>Voit nyt kirjautua sisään omilla tunnuksillasi.
	</div>
    <% } %>
	<br>
	<a href="/webkompor2/login" class="button">Siirry kirjautumisivulle</a>
</div>
</body>
</html>